Nueva web: instalo Joomla 2.5 o Joomla 3.0 ?  

 
Alvaro Salvador
 Alvaro Salvador
Usuario eminente

Tengo varios proyectos nuevos, mi duda es si hacer la instalacion de joomla 3.0 , aunque se que es una version mas bien de transicion como fueron la 1.6 y 1.7.

Uso plantillas de Gavick que estan disponibles tanto para Joomla 2.5 como 3.0 y no necesito instalar componentes como Virtuemart que todavia no esta para Joomla 3.

Cuando haya que actualizar a 3.5 sera mas facil desde 3.0 o dara igual desde la 2.5 ?

Por cual empiezo, que me aconsejais ?

Joomla 2.5 o Joomla 3 aunque no sea estable ?

URL del sitio: Contenido solo visible a usuarios registrados

DelaFuente Gourmet

Citar
Respondido : 21/02/2013 7:16 am
Jordi Sala
 Jordi Sala
Miembro Admin

Hola Alvaro,

Creo que el usar una versión 2.5, o 3.0 depende del nivel de conocimientos del usuario. Si se es un usuario avanzado puede utilizar Joomla! 3.0.

El tema es como son versiones puente (3.0, 3.1 y 3.2) a la versión 3.5, son versiones de corto tiempo de soporte (3.0, 3.1 y 3.2) , y puede que si tienes algún error en cualquier aspecto, que falle algún módulo, la plantilla, etc, no haya documentación sobre el error, y tengas que resolver tu mismo, en cambio en 2.5 que lleva un tiempo esos errores o dudas que tengas al respecto del funcionamiento, lo más seguro es que estén documentados.

Una opción de decidirse a usar joomla 3.0, es si se desea aprender, experimentar, etc la nueva versión de Joomla!. La administración en Joomla! 3.0 está adaptada al uso de dispositivos móviles.

Respecto al tema de la migración, no puedo especular sobre funcionalidades futuras, prefiero "verlo con mis propios ojos". 🙂

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio

ResponderCitar
Respondido : 21/02/2013 8:43 am

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Alvaro Salvador
 Alvaro Salvador
Usuario eminente

Excelente respuesta Jordi,
me decido por instalar Joomla 2.5 y tenerlo siempre actualizado !

Nunca he actualizado ni migrado Joomla, yo creaba webs y el mantenimiento lo hacia otro, ahora eso ha cambiado, me puedes decir los pasos correctos??

desde el menu Componenentes - Actualizar Joomla me dice que tengo la ultima version y tengo la 2.5.6 , por que no busca la mas actual??

que tengo que hacer, hay que descargar 2.5.9 desde joomlaspanish.org (tambien esta en webempresa?) y luego se instala como si fuese un componente??

www.delafuentegourmet.com

Por cierto, al intentar actualizar Akeeba Backup me dice que el servidor no tiene PHP 5.3 , no vais a actualizarlo desde Webempresa?

You are using an outdated version of PHP which is not properly supported by Akeeba Backup. Please upgrade to PHP 5.3 or later as soon as possible. Future versions of Akeeba Backup will not work at all on PHP 5.2.

DelaFuente Gourmet

ResponderCitar
Respondido : 21/02/2013 9:18 am
Jordi Sala
 Jordi Sala
Miembro Admin

Hola Alvaro,

Hay dos formas de actualizar Joomla!, la automática de actualizaciones desde el administrador de Joomla!, y actualizar de forma "manual" descargando la actualización y subiendo el fichero a través del gestor/instalador de extensiones.

Para utiliza la opción automática, tienes que solicitar que te activemos el allow_url_fopen, envía un ticket al departamento de hosting.

Respecto a que puedas trabajar bajo PHP versión 5.3.x tenemos que mover tu cuenta a otro servidor donde dispongamos de PHP 5.3, envía un ticket al departamento de hosting.

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio

ResponderCitar
Respondido : 21/02/2013 10:37 am

wpdoctor-revisa-la-salud-de-tu-wordpress

Por favor Iniciar Sesión o Registro